/**
 * Operatory przypisania null-safe
 */
main() {
    var dartIsGreat = null;

    dartIsGreat ??=  "Yeah!"; // Przypisze wartość Yeah! do zmiennej dartIsGreat ponieważ obecnie ma wartość null
    print(dartIsGreat); // wyświetla Yeah!

    dartIsGreat ??=  "Nope"; // Pozostanie wartość “Yeah!”
    print(dartIsGreat); // wyświetla Yeah!
}
